<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LAM</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
</head>
<body>
<div class="lam-productionWrapper">
    <div class="lam-productionPage">
        <div class="lam-productionPage__nav">
            <a href="#" class="lam-productionPage__nav__unit lam-productionPage__nav__unit__products">Продукция</a>
            <div class="lam-productionPage__nav__unit__arrow"></div>
            <div class="lam-productionPage__nav__unit lam-productionPage__nav__unit__brand">Bebetto</div>
        </div>
        <div class="lam-productionPage__title">Bebetto</div>
        <div class="lam-productionPage__description">Наибольшей популярностью наши коляски пользуются у молодых прогрессивных родителей. Ведь пока модница-мама будет кропотливо выбирать соответствующую своему виденью расцветку и фактуру ткани, молодой отец в первую очередь будет внимательно изучать технические характеристики первого транспортного средства для своего малыша. И в этих вопросах каждая молодая семья обязательно придёт к гармоничному компромисс у мирным путём. Ведь именно в наших колясках Ваша семья найдёт все необходимые качества, чтобы вырастить своего будущего гения в соответствующей атмосфере.</div>
        <div class="lam-productionPage__content">
            <div class="lam-productionPage__content__unit">
                <div class="lam-productionPage__content__unit__primaryBlock">
                    <div class="lam-productionPage__content__unit__primaryBlock__image _1"></div>
                    <div class="lam-productionPage__content__unit__primaryBlock__description">
                        <div class="lam-productionPage__content__unit__primaryBlock__description__title">Murano</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__subtitle">Повелитель дорог</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__footer">
                            <div class="lam-productionPage__content__unit__primaryBlock__description__footer__slider"></div>
                            <div class="lam-productionPage__content__unit__primaryBlock__description__footer__transition"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="lam-productionPage__content__unit">
                <div class="lam-productionPage__content__unit__primaryBlock">
                    <div class="lam-productionPage__content__unit__primaryBlock__image _2"></div>
                    <div class="lam-productionPage__content__unit__primaryBlock__description">
                        <div class="lam-productionPage__content__unit__primaryBlock__description__title">Holland</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__subtitle">Спортивная изысканность</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__footer">
                            <div class="lam-productionPage__content__unit__primaryBlock__description__footer__slider"></div>
                            <div class="lam-productionPage__content__unit__primaryBlock__description__footer__transition"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="lam-productionPage__content__unit">
                <div class="lam-productionPage__content__unit__primaryBlock">
                    <div class="lam-productionPage__content__unit__primaryBlock__image _3"></div>
                    <div class="lam-productionPage__content__unit__primaryBlock__description">
                        <div class="lam-productionPage__content__unit__primaryBlock__description__title">Nico</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__subtitle">Спортивная изысканность</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__footer">
                            <div class="lam-productionPage__content__unit__primaryBlock__description__footer__slider"></div>
                            <div class="lam-productionPage__content__unit__primaryBlock__description__footer__transition"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="lam-productionPage__content__unit">
                <div class="lam-productionPage__content__unit__primaryBlock">
                    <div class="lam-productionPage__content__unit__primaryBlock__image _4"></div>
                    <div class="lam-productionPage__content__unit__primaryBlock__description">
                        <div class="lam-productionPage__content__unit__primaryBlock__description__title">Holland</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__subtitle">Спортивная изысканность</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__footer">
                            <div class="lam-productionPage__content__unit__primaryBlock__description__footer__slider"></div>
                            <div class="lam-productionPage__content__unit__primaryBlock__description__footer__transition"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="lam-productionPage__content__unit">
                <div class="lam-productionPage__content__unit__primaryBlock">
                    <div class="lam-productionPage__content__unit__primaryBlock__image _5"></div>
                    <div class="lam-productionPage__content__unit__primaryBlock__description">
                        <div class="lam-productionPage__content__unit__primaryBlock__description__title">Space</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__subtitle">Спортивная изысканность</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__content">Одна из наиболее заметных изюминок этой модели – это необычайно стильные привлекающие к себе внимание колёса. И, конечно же, их красота далеко не главная особенность.</div>
                        <div class="lam-productionPage__content__unit__primaryBlock__description__footer">
                            <div class="lam-productionPage__content__unit__primaryBlock__description__footer__slider"></div>
                            <div class="lam-productionPage__content__unit__primaryBlock__description__footer__transition"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>